@charset "utf-8";
.outline-only{
	background:#f9f7f6!important;
	padding:5em 0 ;
	width:100%;
}
.outline-only img{
	border-radius:0px;
	border-bottom:1.5px solid #333;
	padding:0 50px 5px;
	max-width:250px!important;
}

@media (min-width: 769px) {
.outline-only img{
	padding:0 50px 10px;
	}
}

.outline-lbl{
	color:#333!important;
	margin:0 0 30px!important;
	font-size:clamp(13px,2vw,14px)!important;
	font-weight:500;
}

.overview{
 width:var(--pcwidth);
 margin:0px auto 30px;
}
@media (max-width: 768px) {
.overview{
 width:var(--spwidth);
	}
}
.overview_title{
	font-size:clamp(18px,2vw,20px);
	color:var(--green-color);
	font-weight:500;
	letter-spacing:var(--spacing);
	margin:30px 0 10px;
}
.overview table{
	width:100%;
	font-size:clamp(14px,2vw,16px);
	letter-spacing:var(--spacing);
}


.overview table th,
.overview table td{
	padding:20px 20px;
	border-top:1px solid #e6e6e6;
	border-bottom:1px solid #e6e6e6;
}
@media (max-width: 768px) {
.overview table th,
.overview table td{
	padding:10px 10px;
	border-top:none;
	border-bottom:none;
	display:block;
	width:100%;
	}
}

.overview table th{
	width:18%;
	vertical-align: top;
}
@media (max-width: 768px) {
.overview table th{
	width:100%;
	background:#e6e6e6;

	}
.overview table td{
	width:100%;
	padding:10px 10px 30px;
	}
}

.overview_list{
	width:var(--spwidth);
	margin:0px auto 0px;
	font-size:clamp(13px,2vw,15px);
	letter-spacing:var(--spacing);
	display:flex;
	justify-content:flex-end;
}
@media (min-width: 769px) {
.overview_list{
 width:var(--pcwidth);
	}
}


.overview_list ul li{
	margin:5px 0;
}

.overview_list ul li:before{
	content:"■";	
}

